Bug 838642 - fsprofile paremeter not documented for logvol kickstart option
fsprofile paremeter not documented for logvol kickstart option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: 6.4
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 12:54 EDT by Dustin Black
Modified: 2013-06-17 01:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 18:49:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dustin Black 2012-07-09 12:54:41 EDT
Description of problem:
The RHEL 6 Installtion Guide does not document the 'fsprofile' parameter as valid for the 'logvol' kickstart option, although the parameter is indeed valid.


Version-Release number of selected component (if applicable):
Installation Guide Edition 1.0
Comment 2 Jack Reed 2012-08-26 23:35:53 EDT
Thanks, Dustin. I've copied the fsprofile parameter from the 'part or partition' option to 'logvol', ready for the next version of the Guide.
Comment 6 Jack Reed 2013-02-25 18:49:47 EST
This bug has been verified and implemented for 6.4, so I am changing the status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.